Subject: Re: 1/72 Zvezda Sukhoi S-37 Berkut
From: "Steve Bamford ARC" <[email-masked]>
To: "ayshapiro" <[email-masked]>
Date: Thu, 4 Sep 2003 12:06:01 -0700

----- Original Message ----- 
  From: ayshapiro 
  To: [email-masked] 
  Sent: Tuesday, August 05, 2003 8:10 PM
  Subject: 1/72 Zvezda Sukhoi S-37 Berkut

    
  "1/72 Zvezda Sukhoi S-37 Berkut" 

  by "Dmitriy Shapiro"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  History

  In 1997, the first replica of experimental aircraft, the flying laboratory, was built. It got the name "S-37 Berkut." The aircraft performed its first flight on September 25, 1997. The aircraft had very high maneuverability characteristics.  It had extremely high agility at subsonic speeds enabling the aircraft to alter its angle of attack and its flight path quickly, and it also retains maneuverability at supersonic speeds. The aircraft was designed for new quality engines of the fifth generation. The most impressive feature of the S-37 is a reverse-swept wing. A big part of the lift  generated by the forward-swept wing occurs at the inner portion of the wingspan. The lift is not restricted by wingtip stall. The wings also improve anti-stall characteristics and allows a lower minimum speed. The "Berkut is equipped with new board radio and an electrical equipment set, which guarantee the automatic control over different systems including systems with artificial intellect elements. The new cockpit maintains a high degree of comfort for the pilot and also lets the pilot control the aircraft in extremely high G-forces. The cockpit is also equipped with a new ejection seat and life support system. The S-37 also has a top speed of 1.6 mach and a greater than 9 G's G-force capability. The high turn rate of the S-37 allows the aircraft to quickly turn towards the next target for weapon launch.

  Construction

  When my dad's friend from Russia was coming over to visit us, I asked him if he could get me some models made in Russia. He brought me this beautiful S-37 Berkut model made by Zvezda, one of the most famous Russian modeling companies. I thought this would be a good kit to build, unlike other Russian models. Once I opened the box, it looked pretty good. The plastic is very good, and the decals are beautiful. I couldn't wait to make this model. The first thing to do was the cockpit. Most of the detail came from the decals given. The pilot himself was very detailed too. After that, the fuselage assembly began. The fit in the front was VERY bad. I had to use a lot of putty on the nose and wing area. After sanding the fuselage, it was time to put on the wings, which had good fit, but left gaps that were very thick and required lots of putty. I decided to close the landing gear since the kit comes wiht a stand that has the airplane lifting off the ground. I put the landing gear in a Ziploc bag in case the stand breaks. Next, I put on the canopy and the tails, which also required lots of putty.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 
        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 
       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  Next came the masking of the canopy. I used Tamiya Tape, which works like a charm. Then one of the most important parts came, the airbrushing. I used Tamiya X-1 "Black" for the main part of the fuselage. I let the paint dry overnight. In the morning, I took of the tape on the canopy, which let some paint through on the canopy. I cleaned this up easily with some Windex and my nail. Next came the masking of the white parts on the aircraft. This came out nicely too as you can see in the pictures. The decals were very good. I used Solvasent to let the deals snuggle into place. Then I constructed the display stand and everything was finished. I recommend you buy this kit if you are ever in Russia or if you find it online. Even though the fit is bad, if you put some effort in it, the finish will come out beautiful. Hope you like the pictures. Happy Modeling!

  Dmitriy

          
        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2003 by "Dmitriy Shapiro"